Bug 466295 - channel.software.listErrata doesn't list date format.
channel.software.listErrata doesn't list date format.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Dobies
Sayli Karmarkar
:
Depends On:
Blocks: 456996
  Show dependency treegraph
 
Reported: 2008-10-09 12:12 EDT by Justin Sherrill
Modified: 2015-03-22 21:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-10-09 12:12:26 EDT
the two channel.software.listErrata that use dates as params do not list what the format of the date is.  

The format (according to the code) is:  YYYY-MM-DD HH24:MI:SS
Comment 1 Jay Dobies 2009-02-13 14:02:03 EST
Commit: 7a46cbf57a228920dcc19d668e891ce1740c8517
Tag: spacewalk-java-0.5.14-1

ChannelSoftwareHandler.java
Added date format as description on the property
Comment 2 Sayli Karmarkar 2009-03-10 19:33:12 EDT
verified.
Comment 3 Milan Zázrivec 2009-08-13 05:47:23 EDT
Verified in stage -> RELEASE_PENDING
Comment 4 Brandon Perkins 2009-09-10 15:53:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.